html{
	width: 100%;
	height: 100.1%;
}
body{
	width: 100%;
	height: 100.1%;
	min-width: 1400px;
}
#main_dh img:hover{
	transform: scale(1);
}
#main_dh{
	width: 100%;
	height: 970px;
	margin: auto;
	position: relative;
	transition: all 0.5s; 
	overflow: hidden;
	display: block;
}
.main_dh_bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.main_dh_bg img{
	/*transition: all 1s;*/
	width: 100%;
	height: 100%;
	margin: auto;
	animation: myfirst 1s;
    -webkit-animation: myfirst 1s; /* Safari 与 Chrome */
    z-index: -1;
}
#main_dh img{
	position: absolute;
}

.center_dh{
	width: 900px;
	height: 500px;
	margin: auto;
	padding-top: 100px;
	position: relative;
}



.ico_gz2{
	left: 65%;
	bottom: 65%;
	animation: my_ico_gz2 3s;
	-webkit-animation: my_ico_gz2 3s; /* Safari 与 Chrome */
}
.ico_gz1{
  bottom: 30%;
  left: 18%;
	animation: my_ico_gz1 3s;
	-webkit-animation: my_ico_gz1 3s; /* Safari 与 Chrome */
}

.ico_2019{
	bottom: 17%;
	left: 50%;
	margin-left: -150px;
	animation: my_ico_2019 3.5s;
	-webkit-animation: my_ico_2019 3.5s; /* Safari 与 Chrome */
}
.text_hui{
	bottom: 40%;
	left: 50%;
	margin-left: -100px;
	animation: my_text_hui 5s;
	-webkit-animation: my_text_hui 5s; /* Safari 与 Chrome */
	
}
.text_meng{
	bottom: 15%;
	left: 50%;
	margin-left: 100px;
	z-index: 2;
	animation: my_text_meng 4.5s;
	-webkit-animation: my_text_meng 4.5s; /* Safari 与 Chrome */
}
.ico_rqq{
	bottom: 25%;
	left: 50%;
	margin-left: 420px;
	animation: my_ico_rqq 6s;
	-webkit-animation: my_ico_rqq 6s; /* Safari 与 Chrome */
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite; /* Safari 和 Chrome */
}

.text_gyfl{
	bottom: 80px;
	left: 50%;
	margin-left: -288px;
	z-index: 2;
	opacity: 0;
	animation: my_text_gyfl 2s;
	-webkit-animation: my_text_gyfl 2s; /* Safari 与 Chrome */
	animation-delay:3s;
	-webkit-animation-delay:3s; /* Safari 和 Chrome */
	animation-fill-mode:forwards;
}
.ico_text_bg{
	bottom: 90px;
	left: 50%;
	margin-left: -376px;
	z-index: 1;
	opacity: 0;
	animation: my_ico_text_bg 2s;
	-webkit-animation: my_ico_text_bg 2s; /* Safari 与 Chrome */
	animation-delay:2s;
	-webkit-animation-delay:2s; /* Safari 和 Chrome */
	animation-fill-mode:forwards;
}


.text_gywzt{
	bottom: 20px;
	left: 50%;
	margin-left: -106px;
	z-index: 1;
	opacity: 0;
	animation: my_text_gywzt 1s;
	-webkit-animation: my_text_gywzt 1s; /* Safari 与 Chrome */
	animation-delay:4s;
	-webkit-animation-delay:4s; /* Safari 和 Chrome */
	animation-fill-mode:forwards;
}
.ico_xt{
	bottom: 30px;
	left: 50%;
	z-index: -1;
	margin-top: 12px;
	margin-left: -231.5px;
	opacity: 0;
	animation: my_ico_xt 1s;
	-webkit-animation: my_ico_xt 1s; /* Safari 与 Chrome */
	animation-delay:4s;
	-webkit-animation-delay:4s; /* Safari 和 Chrome */
	animation-fill-mode:forwards;
}

.ico_sb{
	width: auto;
	bottom: 50px;
	left: 50%;
	margin-left: -52.5px;
	z-index: 2;
	opacity: 0;
	animation: my_ico_sb 1s;
	-webkit-animation: my_ico_sb 1s; /* Safari 与 Chrome */
	animation-delay:6s;
	-webkit-animation-delay:6s; /* Safari 和 Chrome */
	animation-fill-mode:forwards;
	animation-iteration-count:infinite;
	-webkit-animation-iteration-count:infinite; /* Safari 和 Chrome */
}
.ico_fz{
	width: 100%;
	bottom: 0px;
	left: 0px;
	z-index: 1;
	animation: my_ico_fz 2s;
    -webkit-animation: my_ico_fz 2s; /* Safari 与 Chrome */
}

/*动画效果*/
@keyframes myfirst
{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes myfirst /* Safari 与 Chrome */
{
	0%{transform: scale(0.8);}
	100%{transform: scale(1);}
}

@keyframes my_ico_fz
{
	0%{opacity: 0;bottom: -300px;}
	100%{opacity: 1;bottom: 0px;}
}
@-webkit-keyframes my_ico_fz /* Safari 与 Chrome */
{
	0%{opacity: 0;bottom: -300px;}
	100%{opacity: 1;bottom: 0px;}
}
/*鸽子动画*/
@keyframes my_ico_gz1
{
	0%{opacity: 0;left: -200px;bottom: 80%;}
	100%{opacity: 1;left: 18%;bottom: 30%;}
}
@-webkit-keyframes my_ico_gz1 /* Safari 与 Chrome */
{
	0%{opacity: 0;left: -200px;bottom: 80%;}
	100%{opacity: 1;left: 18%;bottom: 30%;}
}
@keyframes my_ico_gz2
{
	0%{opacity: 0;left: 115%;bottom: 150%;transform: scale(0.1);}
	100%{opacity: 1;left: 65%;bottom: 65%;transform: scale(1);}
}
@-webkit-keyframes my_ico_gz2 /* Safari 与 Chrome */
{
	0%{opacity: 0;left: 115%;bottom: 150%;transform: scale(0.1);}
	100%{opacity: 1;left: 65%;bottom: 65%;transform: scale(1);}
}
/*字得动画*/
@keyframes my_text_hui
{
	0%{opacity: 0;transform: scale(0.1);}
	100%{opacity: 1;transform: scale(1);}
}
@-webkit-keyframes my_text_hui/* Safari 与 Chrome */
{
	0%{opacity: 0;transform: scale(0.1);}
	100%{opacity: 1;transform: scale(1);}
}
/*2019动画*/
@keyframes my_ico_2019
{
	0%{opacity: 0;left: -100%;transform: scale(0.1);}
	100%{opacity: 1;left: 50%;transform: scale(1);}
}
@-webkit-keyframes my_ico_2019/* Safari 与 Chrome */
{
	0%{opacity: 0;left: -100%;transform: scale(0.1);}
	100%{opacity: 1;left: 50%;transform: scale(1);}
}
/*眸动画*/
@keyframes my_text_meng
{
	0%{opacity: 0;transform: scale(0.1);}
	100%{opacity: 1;transform: scale(1);}
}
@-webkit-keyframes my_text_meng/* Safari 与 Chrome */
{
	0%{opacity: 0;transform: scale(0.1);}
	100%{opacity: 1;transform: scale(1);}
}
/*气球动画*/
@keyframes my_ico_rqq
{
	0%{opacity: 0;left: 50%;transform: scale(1);}
	50%{opacity: 1;left: 80%;transform: scale(1.1);}
	100%{opacity: 0;left: 50%;transform: scale(1);}
}
@-webkit-keyframes my_ico_rqq/* Safari 与 Chrome */
{
	0%{opacity: 0;left: 50%;transform: scale(1);}
	50%{opacity: 1;left: 80%;transform: scale(1.1);}
	100%{opacity: 0;left: 50%;transform: scale(1);}
}
/*文字背景*/
@keyframes my_ico_text_bg
{
	0%{opacity: 0;transform: scale(1);}
	100%{opacity: 1;transform: scale(1);}
}
@-webkit-keyframes my_ico_text_bg/* Safari 与 Chrome */
{
	0%{opacity: 0;transform: scale(1);}
	100%{opacity: 1;transform: scale(1);}
}

@keyframes my_text_gyfl
{
	0%{opacity: 0;transform: scale(0.1);}
	100%{opacity: 1;transform: scale(1);}
}
@-webkit-keyframes my_text_gyfl/* Safari 与 Chrome */
{
	0%{opacity: 0;transform: scale(0.1);}
	100%{opacity: 1;transform: scale(1);}
}

@keyframes my_text_gywzt
{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes my_text_gywzt/* Safari 与 Chrome */
{
	0%{opacity: 0;}
	100%{opacity: 1;}
}

@keyframes my_ico_xt
{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
@-webkit-keyframes my_ico_xt/* Safari 与 Chrome */
{
	0%{opacity: 0;}
	100%{opacity: 1;}
}
/*鼠标滑动动画*/
@keyframes my_ico_sb
{
	0%{opacity: 0.5;bottom: 50px;}
	50%{opacity: 1;bottom: 80px;}
	100%{opacity: 0.5;bottom: 50px;}
}
@-webkit-keyframes my_ico_sb/* Safari 与 Chrome */
{
	0%{opacity: 0.5;bottom: 50px;}
	50%{opacity: 1;bottom: 80px;}
	100%{opacity: 0.5;bottom: 50px;}
}




#main{
	width: 100%;
	height: auto;
	background: url(../img/body_bg.png) no-repeat center top;
	position: relative;
	display: block;
}
.nav{
	width: 100%;
	height: 80px;
	margin: auto;
	background: url(../img/top_nav_bg.png) no-repeat center 100%;
}
.nav ul{
	width: 1300px;
	height: 80px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}
.nav ul li{
	width: auto;
	height: 80px;
	line-height: 80px;
	color: #FFFFFF;
	font-size: 18px;
}
.nav ul li h3{
	width: auto;
	height: 80px;
	line-height: 80px;
	color: #FFFFFF;
	font-size: 18px;
}
.nav ul li span{
	width: auto;
	height: 80px;
	line-height: 80px;
	color: #FFFFFF;
	font-size: 16px;
}
.nav ul li a{
	color: #FFFFFF;
}

.main_tt{
	width: 1100px;
	height: 100px;
	background: url(../img/ico_tt.png) no-repeat left top;
	background-position-x: 30px;
	margin: 25px auto;
}
.main_tt h1{
	width: 80%;
	margin: auto;
	color: #0a3f51;
	font-size: 36px;
	overflow: hidden;
	height: 60px;
	line-height: 60px;
	font-weight: bold;
}
.main_tt h1 a{
	color: #0a3f51;
}

.main_tt ul{
	width: 95%;
	margin: auto;
	height: 30px;
	display: flex;
	justify-content: left;
}

.main_tt ul li{
	width: auto;
	max-width: 45%;
	height: 100%;
	overflow: hidden;
}
.main_tt ul li h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 14px;
}
.main_tt ul li h3 a{
	color: #000000;
}
.main_tt ul li span{
	line-height: 28px;
	color: #666666;
	font-size: 12px;
	margin: 0px 5px;
}
.main_box1hd{
	width: 1100px;
	height: 610px;
	margin:30px  auto;
	overflow: hidden;
	position: relative;
}
.main_box1hd .main_hd{
	width: 100%;
	height: 100%;
	position: relative;
}
.main_box1hd .main_hd ul{
	width: 1000000px;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}
.main_box1hd .main_hd ul li{
	width: 1100px;
	height: 100%;
	float: left;
	position: relative;
}
.main_box1hd .main_hd ul li a img{
	width: 100%;
	height: 100%;
}
.main_box1hd .main_hd ul li a h3{
	width: 100%;
	height: 58px;
	box-sizing: border-box;
	padding: 0px 25px;
	line-height: 58px;
	font-size: 20px;
	background: #124a83;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #FFFFFF;
	overflow: hidden;
}

.main_box1hd .main_kzhd{
	width: auto;
	height: 20px;
	position: absolute;
	bottom: 15px;
	right: 25px;
	z-index: 99;
}
.main_box1hd .main_kzhd ul{
	width: auto;
	height: 100%;
}
.main_box1hd .main_kzhd ul li{
	width: 10px;
	height: 10px;
	border-radius: 100%;
	float: left;
	margin: 0px 3px;
	background: #FFFFFF;
	cursor: pointer;
}
.bg_bulue{
	border-radius: 20px !important;
	width: 30px !important;
	background: #00c6ff !important;
}
.main_box1hd button{
	position: absolute;
	width: 40px;
	height: 70px;
	top: 230px;
	z-index: 99;
}
.main_box1hd .btn_left{
	left: 0px;
	background: url(../img/ico_btn_L1.png) no-repeat center;
}
.main_box1hd .btn_right{
	right: 0px;
	background: url(../img/ico_btn_R1.png) no-repeat center;
}

.main_jjfz{
	width: 1100px;
	height: 785px;
	margin: auto;
}
.title{
	width: 100%;
	height: 175px;
	margin: auto;
}
.title a img{
	width: 100%;
	height: 100%;
}
.main_jjfz .jjfz_list{
	width: 100%;
	height: 210px;
	margin-bottom: 30px;
}
.main_jjfz .jjfz_list ul{
	width: 100%;
	height: 100%;
	margin: auto;
	margin-top: 40px;
	display: flex;
	overflow: hidden;
	justify-content: space-between;
	flex-wrap: wrap;
}
.main_jjfz .jjfz_list ul li{
	width: 520px;
	height: 105px;
	margin-bottom: 20px;
	box-sizing: border-box;
	border-bottom: 1px dashed #999999;
}
.main_jjfz .jjfz_list ul li h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	overflow: hidden;
	font-weight: bold;
}
.main_jjfz .jjfz_list ul li h3 a{
	color: #21516a;
}
.main_jjfz .jjfz_list ul li p{
	width: 100%;
	font-size: 14px;
	height: 40px;
	line-height: 20px;
	overflow: hidden;
	color: #626262;
	margin-top: 5px;
}
.main_jjfz .jjfz_list ul li p a{
	color: #626262;
}
.color_red{
	color: #bb0002;
}
.main_jjfz .jjfz_hd{
	width: 100%;
	height: 325px;
	overflow: hidden;
}
.main_jjfz .jjfz_hd .kzhd{
	width: 100%;
	height: 52px;
}
.main_jjfz .jjfz_hd .kzhd ul{
	width: 100%;
	height: 100%;overflow: hidden;
}
.main_jjfz .jjfz_hd .kzhd ul li{
	width: 140px;
	height: 52px;
	overflow: hidden;
	float: left;
	box-sizing: border-box;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 52px;
	background: #4e94bf;
	cursor: pointer;
	border-left: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}
/*.main_jjfz .jjfz_hd .kzhd ul li:first-child{
	background: #1d667f;
	border-color: #1d667f;	
}*/
.on_bule{
	background: #1d667f !important;
	border-color: #1d667f !important;
}
.main_jjfz .jjfz_hd .more{
	width: 100%;
	height: 270px;
	background: #1d667f;
	padding-top: 25px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-around;
}
.main_jjfz .jjfz_hd .more .left{
	width: 385px;
	height: 220px;
	margin-left: 30px;
}
.main_jjfz .jjfz_hd .more .left ul{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.main_jjfz .jjfz_hd .more .left ul li{
	width: 100%;
	height: 30px;
	line-height: 30px;
	position: relative;
}
.main_jjfz .jjfz_hd .more .left ul li:after{
	content: "";
	display: inline-block;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #FFFFFF;
	position: absolute;
	top: 13px;
	left: -12px;
	
}
.main_jjfz .jjfz_hd .more .left ul li h3{
	line-height: 30px;
	width: 100%;
	height: 100%;
	font-size: 18px;
	overflow: hidden;
}
.main_jjfz .jjfz_hd .more .left ul li h3 a{
	color: #FFFFFF;
}
.main_jjfz .jjfz_hd .more .right{
	width: 650px;
	height: 220px;
	margin-right: 20px;
}
.main_jjfz .jjfz_hd .more .right ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
}
.main_jjfz .jjfz_hd .more .right ul li{
	width: 315px;
	height: 100%;
	position: relative;
	overflow: hidden;
}
.main_jjfz .jjfz_hd .more .right ul li a img{
	width: 100%;
	height: 100%;
}
.main_jjfz .jjfz_hd .more .right ul li a h3{
	position: absolute;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #FFFFFF;
	padding: 0px 20px;
	overflow: hidden;
	bottom: 0px;
	left: 0px;
	box-sizing: border-box;
	background: rgba(0,0,0,.5);
}
.main_jjfz .jjfz_hd .more{
	display: none;
}
.main_jjfz .jjfz_hd .more:nth-child(2){
	display: block;
}
.main_tpgj{
	width: 1100px;
	height: 680px;
	margin: auto;
	margin-top: 60px;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.title_tpkj{
	margin-bottom: 60px;
}
.main_tpgj .left{
	width: 605px;
	height: 450px;
}
.main_tpgj .left ul{
	width: 100%;
	height: 100%;
	overflow: hidden;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.main_tpgj .left ul li{
	width: 100%;
	height: 135px;
	border-bottom: 1px dashed #626262;
	display: flex;
	justify-content: space-between;
}
.main_tpgj .left ul li:nth-child(2) .img{
	order: 1;
}
.main_tpgj .left ul li:nth-child(2) .text{
	order: 0;
}
.main_tpgj .left ul li .img{
	width: 160px;
	height: 110px;
}
.main_tpgj .left ul li .img img{
	width: 100%;
	height: 100%;
}
.main_tpgj .left ul li .text{
	width: 435px;
	height: 110px;
}
.main_tpgj .left ul li .text h3{
	width: 100%;
	max-height: 60px;
	line-height: 30px;
	font-size: 20px;
	color: #21516a;
	font-weight: bold;
	overflow: hidden;
}
.main_tpgj .left ul li .text p{
	font-size: 14px;
	line-height: 22px;
	height: 44px;
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
	color: #626262;
}
.main_tpgj .right{
	width: 450px;
	height: 450px;
}
.main_tpgj .right ul{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.main_tpgj .right ul li{
	width: 100%;
	height: 40px;
	line-height: 40px;
	position: relative;
	box-sizing: border-box;
	padding-left: 20px;
	overflow: hidden;
}
.main_tpgj .right ul li:after{
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	background: #37788e;
	position: absolute;
	left: 5px;
	top: 20px;
	border-radius: 100%;
}
.main_tpgj .right ul li:first-child:after{
	display: none;
}
.main_tpgj .right ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.main_tpgj .right ul li a h3{
	width: 100%;
	height: 40px;
	line-height: 40px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	color: #000000;
	font-size: 18px;
	overflow: hidden;
	padding-left: 15px;
}
.main_tpgj .right ul li a img{
	width: 100%;
	height: 100%;
	display: none;
}
.main_tpgj .right ul li:first-child{
	width: 100%;
	height: 280px;
	padding-left: 0px;
	margin-bottom: 20px;
}
.main_tpgj .right ul li:first-child a img{
	display: block;
}
.main_tpgj .right ul li:first-child a h3{
	background: rgba(0,0,0,0.5);
	text-align: center;
	color: #FFFFFF;
	overflow: hidden;
	box-sizing: border-box;
	padding: 0px 20px;
}

.main_szgy{
	width: 1100px;
	height: 770px;
	margin: auto;
	margin-top: 60px;
}
.title_szgy{
	margin-bottom: 45px;
}
.main_szgy .szgy_box1{
	width: 100%;
	height: 320px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	background: url(../img/ico_szgy_bg.png) no-repeat top left;
}
.main_szgy .szgy_box1 .left{
	width: 485px;
	height: 280px;
	margin-top: 20px;
	margin-left: 28px;
	overflow: hidden;
}
.main_szgy .szgy_box1 .right{
	width: 440px;
	height: 90px;
	margin-right: 25px;
	margin-top: 120px;
}
.main_szgy .szgy_box1 .right h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	overflow: hidden;
}
.main_szgy .szgy_box1 .right h3 a{
	color: #FFFFFF;
}
.main_szgy .szgy_box1 .right p{
	width: 100%;
	height: 44px;
	line-height: 22px;
	overflow: hidden;
	margin-top: 10px;
	font-size: 14px;
}
.main_szgy .szgy_box1 .right p a{
	color: #FFFFFF;
}

.main_szgy .szgy_box2{
	width: 100%;
	height: 190px;
	margin-top: 35px;
	display: flex;
	justify-content: space-between;
}

.main_szgy .szgy_box2 .left{
	width: 630px;
	height: 100%;
}

.main_szgy .szgy_box2 .left ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
}
.main_szgy .szgy_box2 .left ul li{
	width: 310px;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.main_szgy .szgy_box2 .left ul li a img{
	width: 100%;
	height: 100%;
}
.main_szgy .szgy_box2 .left ul li a h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	box-sizing: border-box;
	background: rgba(0,0,0,.5);
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	padding: 0px 15px;
	overflow: hidden;
}
.main_szgy .szgy_box2 .right{
	width: 450px;
	height: 100%;
}
.main_szgy .szgy_box2 .right ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.main_szgy .szgy_box2 .right ul li{
	width: 100%;
	height: 20px;
	box-sizing: border-box;
	padding-left: 15px;
	position: relative;
}
.main_szgy .szgy_box2 .right ul li:after{
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #1d667f;
	position: absolute;
	left: 0px;
	top: 8px;
}
.main_szgy .szgy_box2 .right ul li h3{
	font-size: 18px;
	width: 100%;
	line-height: 20px;
	height: 100%;
	overflow: hidden;
}
.main_szgy .szgy_box2 .right ul li h3 a{
	color: #000000;
}

.main_stgy{
	width: 1100px;
	height: 660px;
	margin: auto;
	margin-top: 60px;
}
.main_stgy .title_stgy{
	margin-bottom: 40px;
}
.main_stgy .stgy_box1{
	width: 100%;
	height: 195px;
	display: flex;
	justify-content: space-between;
}
.main_stgy .stgy_box1 .text{
	width: 445px;
	height: 100%;
	background: url(../img/ico_text_bgs.png) no-repeat center;
	background-size: 100% 100%;
}
.main_stgy .stgy_box1 .text h3{
	font-size: 20px;
	width: 90%;
	height: 60px;
	line-height: 30px;
	overflow: hidden;
	margin: auto;
	margin-top: 30px;
	font-weight: bold;
	color: #21516a;
}
.main_stgy .stgy_box1 .text h3 a{
	color: #21516a;
}
.main_stgy .stgy_box1 .text p{
	width: 90%;
	height: 66px;
	line-height: 22px;
	font-size: 14px;
	overflow: hidden;
	margin: auto;
	margin-top: 10px;
}
.main_stgy .stgy_box1 .img{
	width: 635px;
	height: 100%;
}
.main_stgy .stgy_box1 .img ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
}
.main_stgy .stgy_box1 .img ul li{
	width: 310px;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.main_stgy .stgy_box1 .img ul li a img{
	width: 100%;
	height: 100%;
}
.main_stgy .stgy_box1 .img ul li a h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	color: #FFFFFF;
	box-sizing: border-box;
	padding: 0px 15px;
	font-size: 16px;
	background: rgba(0,0,0,0.5);
	position: absolute;
	left: 0px;
	bottom: 0px;
}

.main_stgy .stgy_box2{
	width: 100%;
	height: 205px;
	margin-top: 45px;
}
.main_stgy .stgy_box2 ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	overflow: hidden;
}
.main_stgy .stgy_box2 ul li{
	width: 510px;
	height: 85px;
	border-bottom: 1px dashed #999999;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.main_stgy .stgy_box2 ul li h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
}
.main_stgy .stgy_box2 ul li h3 a{
	color: #21516a;
}
.main_stgy .stgy_box2 ul li p{
	width: 100%;
	height: 44px;
	line-height: 22px;
	font-size: 14px;
	margin-top: 10px;
	overflow: hidden;
}
.main_stgy .stgy_box2 ul li p a{
	color: #626262;
}

.main_fcgy{
	width: 1100px;
	height: 550px;
	margin: auto;
	margin-top: 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.title_fcgy{
	margin-bottom: 55px;
}
.main_fcgy .left{
	width: 550px;
	height: 310px;
}
.main_fcgy .left ul{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.main_fcgy .left ul li{
	width: 100%;
	height: 95px;
	display: flex;
	justify-content: space-between; 
}
.main_fcgy .left ul li .img{
	width: 140px;
	height: 95px;
}
.main_fcgy .left ul li .img img{
	width: 100%;
	height: 100%;
}
.main_fcgy .left ul li .text{
	width: 390px;
	height: 95px;
}
.main_fcgy .left ul li .text h3{
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 20px;
	overflow: hidden;
}
.main_fcgy .left ul li .text h3 a{
	color: #21516a;
}
.main_fcgy .left ul li .text p{
	width: 100%;
	height: 44px;
	line-height: 22px;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px dashed #999999;
	overflow: hidden;
}

.main_fcgy .right{
	width: 500px;
	height: 310px;
}
.main_fcgy .right ul{
	width: 100%;
	height: 100%;
}
.main_fcgy .right ul li{
	width: 100%;
	height: 45px;
	overflow: hidden;
	margin-bottom: 5px;
	position: relative;
	transition: all .5s; 
}
.main_fcgy .right ul li h3{
	width: 100%;
	height: 45px;
	line-height: 45px;
	color: #1d667f;
	overflow: hidden;
	font-size: 20px;
	padding-left: 10px;
	padding-right: 50px;
	box-sizing: border-box;
	background: #e9eaea;
	font-weight: bold;
}
.main_fcgy .right ul li h3 a{
	color: #1d667f;
}
.main_fcgy .right ul li h3 span{
	width: 22px;
	height: 22px;
	background: url(../img/ico_xia.png) no-repeat center 100%;
	position: absolute;
	top: 11px;
	right: 15px;
}

.main_fcgy .right ul li p{
	width: 100%;
	height: 44px;
	line-height: 22px;
	margin-top: 10px;
	overflow: hidden;
	color: #626262;
	font-size: 14px;
}
.hover_fcgy{
	height: 110px !important;
}
.hover_fcgy h3 span{
	background: url(../img/ico_shang.png) no-repeat center 100% !important;
}


.main_kfgy{
	width: 1100px;
	height: 580px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: auto;
	margin-top: 60px;
}
.main_kfgy .titlekfgy{
	margin-bottom: 50px;
}

.main_kfgy .left{
	width: 590px;
	height: 350px;
	position: relative;
}
.main_kfgy .left .img_hd{
	width: 100%;
	height: 100%;
}
.main_kfgy .left .img_hd ul{
	width: 100%;
	height: 100%;
}
.main_kfgy .left .img_hd ul li{
	width: 100%;
	height: 100%;
	display: none;
	overflow: hidden;
	position: relative;
}
.main_kfgy .left .img_hd ul li a img{
	width: 100%;
	height: 100%;
}
.main_kfgy .left .img_hd ul li a h3{
	width: 100%;
	height: 40px;
	line-height: 40px;
	box-sizing: border-box;
	padding: 0px 20px;
	background: rgba(0,0,0,0.5);
	color: #FFFFFF;
	font-size: 18px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
.main_kfgy .left .img_hd ul li:first-child{
	display: block;
}
.main_kfgy .left .kzhd{
	width: 60px;
	height: 18px;
	position: absolute;
	right: 15px;
	bottom: 10px;
}
.main_kfgy .left .kzhd ul{
	width: 100%;
	height: 100%;
}
.main_kfgy .left .kzhd ul li{
	width: 18px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	float: left;
	margin: 0px 3px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
/*.main_kfgy .left .kzhd ul li:first-child{
	border-color: #a12828;
	color: #a12828;
}*/
.hd_text_red{
	border-color: #a12828 !important;
	color: #a12828 !important;
}
.main_kfgy .right{
	width: 495px;
	height: 350px;
}
.main_kfgy .right ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.main_kfgy .right ul li{
	width: 240px;
	height: 110px;
	text-align: center;
	display: flex;
	flex-direction: column;
	background: #207dca;
	justify-content: center;
	margin-bottom: 10px;
}
.main_kfgy .right ul li h3{
	max-height: 56px;
	line-height: 28px;
	font-size: 18px;
	box-sizing: border-box;
	padding: 0px 20px;
	overflow: hidden;
}
.main_kfgy .right ul li h3 a{
	color: #FFFFFF;
}
.main_kfgy .right ul li:nth-child(2){
	background: #1f9f88;
}
.main_kfgy .right ul li:nth-child(3){
	background: #1f9f88;
}
.main_kfgy .right ul li:nth-child(6){
	background: #1f9f88;
}
.main_xfgy{
	width: 1100px;
	height: 570px;
	margin: auto;
	margin-top: 60px;
}
.main_xfgy .title_xfgy{
	margin-bottom: 60px;
}

.main_xfgy .more{
	width: 100%;
	height: 345px;
}
.main_xfgy .more ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
	flex-wrap: wrap;
}
.main_xfgy .more ul li{
	width: 550px;
	height: 160px;
	position: relative;
	display: flex;
	justify-content: space-around;
}
.main_xfgy .more ul li:after{
	content: '';
	display: block;
	width: 90%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #3f7d92;
}
.main_xfgy .more ul li .text{
	width: 325px;
	height: 100%;
	display: flex;
	flex-direction: column;
	z-index: 99;
	justify-content: center;
}
.main_xfgy .more ul li .text h3{
	width: 100%;
	height: 60px;
	line-height: 30px;
	font-size: 20px;
	font-weight: bold;
	overflow: hidden;
}
.main_xfgy .more ul li .text h3 a{
	color: #FFFFFF;
}
.main_xfgy .more ul li .text p{
	width: 100%;
	height: 44px;
	line-height: 22px;
	font-size: 14px;
	overflow: hidden;
	color: #FFFFFF;
	margin-top: 10px;
}
.main_xfgy .more ul li .text p span{
	color: #fee900;
}
.main_xfgy .more ul li .text p a{
	color: #FFFFFF;
}
.main_xfgy .more ul li .img{
	width: 175px;
	height: 120px;
	border: 1px solid #FFFFFF;
	box-sizing: border;
	z-index: 99;
	overflow: hidden;
	margin-top: 18px;
}
.main_xfgy .more ul li .img img{
	width: 100%;
	height: 100%;
}
.main_xfgy .more ul li:nth-child(2):after{
	left: 10%;
}
.main_xfgy .more ul li:nth-child(2) .img{
	order: 1;
}
.main_xfgy .more ul li:nth-child(2) .text{
	order: 2;
}
.main_xfgy .more ul li:nth-child(4):after{
	left: 10%;
}
.main_xfgy .more ul li:nth-child(4) .img{
	order: 1;
}
.main_xfgy .more ul li:nth-child(4) .text{
	order: 2;
}


.main_bwyc{
	width: 1100px;
	height: 720px;
	background: url(../img/title_bwyc.png) no-repeat center;
	margin: auto;
	margin-top: 60px;
}
.main_bwyc ul{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.main_bwyc ul li{
	width: 360px;
	height: 350px;
	overflow: hidden;
	position: relative;
}
.main_bwyc ul li img{
	width: 100%;
	height: 100%;
}
.main_bwyc ul li h3{
	position: absolute;
	width: 100%;
	height: 35px;
	line-height: 35px;
	box-sizing: border-box;
	color: #FFFFFF;
	text-align: center;
	overflow: hidden;
	background: rgba(39,79,92,.5);
	left: 0px;
	bottom: 0px;
	padding: 0px 15px;
}

.main_bwyc ul li:nth-child(2){
	height: 225px;
}
.main_bwyc ul li:nth-child(5){
	height: 225px;
	margin-top: 125px;
}

.main_gyqxd2019{
	width: 1225px;
	height: 845px;
	margin: auto;
	margin-top: 60px;
}
.main_gyqxd2019 .title_gyqxd2019{
	margin-bottom: 60px;
	width: 1100px;
	margin: auto;
}
.main_gyqxd2019 .more{
	width: 100%;
	height: 605px;
	position: relative;
	background: url(../img/ico_bgsy_03.png) no-repeat center top;
	background-position-x: 60px;
}
.main_gyqxd2019 .more .times_qx{
	width:130px;
	height: 415px;
	position: absolute;
	top: -24px;
	left: 160px;
}
.main_gyqxd2019 .more .times_qx ul{
	width: 100%;
	height: 100%;
	position: relative;
}
.main_gyqxd2019 .more .times_qx ul li{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0;
	display: none;
}
.main_gyqxd2019 .more .times_qx ul li:first-child{
	display: block;
}
.main_gyqxd2019 .more .times_qx ul li a img{
	width: 100%;
	height: 100%;
}
.main_gyqxd2019 .more .img_hd{
	width: 710px;
	height: 525px;
	overflow: hidden;
	padding-top: 60px;
	margin-left: 320px;
	position: relative;
}
.main_gyqxd2019 .more .img_hd ul{
	width: 1000000px;
	height: 100%;
	position: absolute;
	top:60;
	left: 0;
}
.main_gyqxd2019 .more .img_hd ul li{
	width: 710px;
	height: 525px;
	float: left;
}
.main_gyqxd2019 .more .img_hd ul li a img{
	width: 100%;
	height: 415px;
}
.main_gyqxd2019 .more .img_hd ul li p{
	width: 100%;
	height: 115px;
	box-sizing: border-box;
	padding: 35px 40px;
	font-size: 14px;
	background: rgba(255,255,255,.5);
}
.main_gyqxd2019 .more  button{
	width: 30px;
	height: 117px;
	position: absolute;
	top: 210px;
}
.main_gyqxd2019 .more .btn_left{
	left: 0;
	background: url(../img/ico_btn_lefts.png) no-repeat center top;
}
.main_gyqxd2019 .more .btn_right{
	right: 0;
	background: url(../img/ico_btn_right.png) no-repeat center top;
}
img:hover{
	transform: scale(1.1);
	transition: all 0.5s;
}
.title a img:hover{
	transform: scale(1);
}

.scroll_left{
	width: 300px;
	height: 810px;
	position: absolute;
	top: 240px;
	left: 50px;
	background: url(../img/socll_left.png) no-repeat center top;
}
.scroll_left ul{
	width: 125px;
	height: 535px;
    margin-left: 130px;
    margin-top: 270px;
	background: url(../img/ico_left_textbg.png) no-repeat center top;
	transition: all 0.5s;
	overflow: hidden;
}
.scroll_left ul li{
	width: 100%;
	height: 48px;
	line-height: 48px;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	box-sizing: border-box;
	border-bottom: 1px solid #22808b;
	cursor: pointer;
}
.scroll_left ul li:hover{
	background: rgba(38,134,168,0.5);
}
.scroll_left ul li:last-child{
	border: 0px;
	line-height: 60px;
	position: relative;
}
.scroll_left ul li:last-child span{
	border-left:5px solid transparent;
	border-right:5px solid transparent;
	border-bottom:8px solid #FFFFFF;
	border-top: 0;
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -5px;
}
.scroll_left ul li:last-child:hover{
	background: none;
}
.scroll_left ul li a{
	color: #FFFFFF;
}
.footer{width: 100%;margin: auto;margin-top: 75px;padding-bottom: 50px;padding-top: 50px;background: #575757;}
.linebox{width: 100%;height: 30px;}
.footer p{color: #FFFFFF;font-size: 14px;}
.footer a{color: #FFFFFF;font-size: 14px;}
.footer span{color: #FFFFFF;font-size: 14px;}
.footer .botton{width: 1100px;margin: auto;text-align: center;}
.footer .inner{width: 1100px;margin: auto;text-align: center;}
.footer .smallnav{margin-bottom: 10px;}
.footer .smallnav ul{overflow:hidden;width:635px;margin:0 auto}
.footer .smallnav ul li{float:left}
.footer .smallnav ul li a{padding:0 20px;border-right:0px solid #000;font-size: 18px;font-weight: bold;line-height: 20px;color: #000000 !important;}
.footer .smallnav ul li a:hover{color: #fff;text-decoration: underline;}
.footer .smallnav ul li:last-child a{border:none;}
.copyright{text-align: center;font-size: 14px;line-height: 28px;}
.copyright a{color: #FFFFFF !important;}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2019-12-30 11:52:24" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->